VMware vCenter Server Appliance peut uniquement être mis à niveau sur les hôtes exécutant ESXi 5.0 ou ultérieur.

Vous pouvez uniquement mettre à niveau vCenter Server Appliance à l'aide du plug-in d'intégration client, un programme d'installation HTML utilisé pour se connecter directement à un hôte ESXi 5.0.x, ESXi 5.1.x, ESXi 5.5.x ou ESXi 6.0 et déployer vCenter Server Appliance sur l'hôte.

Important :

Vous ne pouvez pas déployer vCenter Server Appliance à l'aide de vSphere Client ou de vSphere Web Client. Pendant le déploiement de vCenter Server Appliance vous devez fournir diverses entrées, notamment les mots de passe du système d'exploitation et de vCenter Single Sign-On. Si vous tentez de déployer le dispositif à l'aide de vSphere Client ou de vSphere Web Client, aucun message ne vous invite à fournir de telles informations et le déploiement échoue.